@charset "Shift_JIS";
body{
  font-size : 10pt;
  font-family : "‚l‚r ‚oƒSƒVƒbƒN";
  margin: 0px 0px;
  scrollbar-base-color: #00ccff;
  scrollbar-track-color: #ccffff;
  scrollbar-face-color: #00ccff;
  scrollbar-shadow-color: #0066ff;
  background-color : #EDEDED;
}


h1{
  color : #0066ff;
  font-size : 16pt;
  font-family : "‚l‚r ‚oƒSƒVƒbƒN";
  font-weight : bold;
}

h2{
  font-size : 10pt;
  font-weight : bold;
  margin-top : 0px;
  margin-left : 0px;
  margin-right : 0px;
  margin-bottom : 0px;
}


table{
  background-color : #0066ff;
  font-size : 10pt;
  color : #666666;
  font-family : "‚l‚r ‚oƒSƒVƒbƒN";
}


th{
  
  background-color : #00ccff;
}


 
td{
  background-color : #ccffff;
  text-align : left;
}


.top{
  background-color : #0066ff;
  color : white;
}


.base{
  background-color :  white;
}


.midle{
  text-align : center;
}


.right{
  background-color : #0066ff;
  color : white;
  text-align : right;
}
